
/* ****************** 1칸 레이아웃  ****************** */

.layout_718236_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_718236_ > div:after {content:''; display:block; clear:both;}
.layout_718236_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_718236_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_718256_ {font-size:0;}
.title_718256_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_718256_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_718256_.style_top p {padding-top:10px;}
.title_718256_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_718256_.style_right p {padding-right:14px;}
.title_718256_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_718256_.style_bottom p {padding-bottom:12px;}
.title_718256_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_718256_.style_left p {padding-left:14px;}
.title_718256_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_718256_.style_circle1 p {padding-left:20px;}
.title_718256_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_718256_.style_circle2 p {padding-left:20px;}
.title_718256_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_718246_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_718246_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_718246_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_718266_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_718266_ > div {margin-left:-20px;}
.layout_718266_ > div:after {content:''; display:block; clear:both;}
.layout_718266_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_718266_ > div > [class^=container_] > div {border:1px solid #ddd ;box-shadow: 0px 0px 20px #f1f1f1;background:#fff;height:280px; } 
.layout_718266_ > div > [class^=container_] > div:hover {background-image: linear-gradient(25deg, #1944ed, #6676cc, #7aa7aa, #76d981);transition: .3s;height:280px;}    
.layout_718266_ > div > .container_1 {width:33.333333333333%;}
.layout_718266_ > div > .container_2 {width:33.333333333333%;}
.layout_718266_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_718266_ > div > .container_1 { width:100%; }
	.layout_718266_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_718266_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_718266_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_718286_:after {content:''; display:block; clear:both;}
.img_tile_718286_ * {box-sizing:border-box;}
.img_tile_718286_ .item {float:left; position:relative; width:100%; padding:15px;}  
.img_tile_718286_ .div {background:#fff; box-shadow: 0px 0px 20px #000;width:350px;height:200px;}
.img_tile_718286_ .item a {display:block; text-decoration:none;}
.img_tile_718286_ figure {display:block; margin:0; padding:5px;}
.img_tile_718286_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_718286_ .text_box {display:block;}
.img_tile_718286_ .text_box p {margin:0; padding:5px;}
.img_tile_718286_ .subject {font-weight:bold; color:#000000;}
.img_tile_718286_ .content {color:#444;}

.text_sml_718286_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_718286_ .content {font-size:13px; line-height:1.6em;}
.text_mid_718286_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_718286_ .content {font-size:14px; line-height:1.6em;}
.text_big_718286_ .subject {font-size:22px; line-height:1.4em;}
.text_big_718286_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_718286_ .item {width:100%;}
.col_m_2_718286_ .item {width:50%;}
.col_m_3_718286_ .item {width:33.3333%;}
.col_m_1_718286_ .item,
.col_m_2_718286_ .item2n,
.col_m_3_718286_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_718286_ .item,
	.col_m_2_718286_ .item2n,
	.col_m_3_718286_ .item3n {clear:none;}

	.col_pc_1_718286_ .item {width:100%;}
	.col_pc_2_718286_ .item {width:50%;}
	.col_pc_3_718286_ .item {width:33.3333%;}
	.col_pc_4_718286_ .item {width:25%;}
	.col_pc_5_718286_ .item {width:20%;}
	.col_pc_6_718286_ .item {width:16.6666%;}
	.col_pc_1_718286_ .item,
	.col_pc_2_718286_ .item2n,
	.col_pc_3_718286_ .item3n,
	.col_pc_4_718286_ .item4n,
	.col_pc_5_718286_ .item5n,
	.col_pc_6_718286_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_718286_ .item,
	.col_m_2_718286_ .item2n,
	.col_m_3_718286_ .item3n {clear:none;}

	.col_pc_1_718286_ .item {width:100%;}
	.col_pc_2_718286_ .item {width:50%;}
	.col_pc_3_718286_ .item {width:33.3333%;}
	.col_pc_4_718286_ .item {width:25%;}
	.col_pc_5_718286_ .item {width:20%;}
	.col_pc_6_718286_ .item {width:16.6666%;}
	.col_pc_1_718286_ .item,
	.col_pc_2_718286_ .item2n,
	.col_pc_3_718286_ .item3n,
	.col_pc_4_718286_ .item4n,
	.col_pc_5_718286_ .item5n,
	.col_pc_6_718286_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_718276_:after {content:''; display:block; clear:both;}
.img_tile_718276_ * {box-sizing:border-box;}
.img_tile_718276_ .item {float:left; position:relative; width:100%; padding:15px;}  
.img_tile_718276_ .div {background:#fff; box-shadow: 0px 0px 20px #000;width:350px;height:200px;}
.img_tile_718276_ .item a {display:block; text-decoration:none;}
.img_tile_718276_ figure {display:block; margin:0; padding:5px;}
.img_tile_718276_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_718276_ .text_box {display:block;}
.img_tile_718276_ .text_box p {margin:0; padding:5px;}
.img_tile_718276_ .subject {font-weight:bold; color:#000000;}
.img_tile_718276_ .content {color:#444;}

.text_sml_718276_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_718276_ .content {font-size:13px; line-height:1.6em;}
.text_mid_718276_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_718276_ .content {font-size:14px; line-height:1.6em;}
.text_big_718276_ .subject {font-size:22px; line-height:1.4em;}
.text_big_718276_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_718276_ .item {width:100%;}
.col_m_2_718276_ .item {width:50%;}
.col_m_3_718276_ .item {width:33.3333%;}
.col_m_1_718276_ .item,
.col_m_2_718276_ .item2n,
.col_m_3_718276_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_718276_ .item,
	.col_m_2_718276_ .item2n,
	.col_m_3_718276_ .item3n {clear:none;}

	.col_pc_1_718276_ .item {width:100%;}
	.col_pc_2_718276_ .item {width:50%;}
	.col_pc_3_718276_ .item {width:33.3333%;}
	.col_pc_4_718276_ .item {width:25%;}
	.col_pc_5_718276_ .item {width:20%;}
	.col_pc_6_718276_ .item {width:16.6666%;}
	.col_pc_1_718276_ .item,
	.col_pc_2_718276_ .item2n,
	.col_pc_3_718276_ .item3n,
	.col_pc_4_718276_ .item4n,
	.col_pc_5_718276_ .item5n,
	.col_pc_6_718276_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_718276_ .item,
	.col_m_2_718276_ .item2n,
	.col_m_3_718276_ .item3n {clear:none;}

	.col_pc_1_718276_ .item {width:100%;}
	.col_pc_2_718276_ .item {width:50%;}
	.col_pc_3_718276_ .item {width:33.3333%;}
	.col_pc_4_718276_ .item {width:25%;}
	.col_pc_5_718276_ .item {width:20%;}
	.col_pc_6_718276_ .item {width:16.6666%;}
	.col_pc_1_718276_ .item,
	.col_pc_2_718276_ .item2n,
	.col_pc_3_718276_ .item3n,
	.col_pc_4_718276_ .item4n,
	.col_pc_5_718276_ .item5n,
	.col_pc_6_718276_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_718296_:after {content:''; display:block; clear:both;}
.img_tile_718296_ * {box-sizing:border-box;}
.img_tile_718296_ .item {float:left; position:relative; width:100%; padding:15px;}  
.img_tile_718296_ .div {background:#fff; box-shadow: 0px 0px 20px #000;width:350px;height:200px;}
.img_tile_718296_ .item a {display:block; text-decoration:none;}
.img_tile_718296_ figure {display:block; margin:0; padding:5px;}
.img_tile_718296_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_718296_ .text_box {display:block;}
.img_tile_718296_ .text_box p {margin:0; padding:5px;}
.img_tile_718296_ .subject {font-weight:bold; color:#000000;}
.img_tile_718296_ .content {color:#444;}

.text_sml_718296_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_718296_ .content {font-size:13px; line-height:1.6em;}
.text_mid_718296_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_718296_ .content {font-size:14px; line-height:1.6em;}
.text_big_718296_ .subject {font-size:22px; line-height:1.4em;}
.text_big_718296_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_718296_ .item {width:100%;}
.col_m_2_718296_ .item {width:50%;}
.col_m_3_718296_ .item {width:33.3333%;}
.col_m_1_718296_ .item,
.col_m_2_718296_ .item2n,
.col_m_3_718296_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_718296_ .item,
	.col_m_2_718296_ .item2n,
	.col_m_3_718296_ .item3n {clear:none;}

	.col_pc_1_718296_ .item {width:100%;}
	.col_pc_2_718296_ .item {width:50%;}
	.col_pc_3_718296_ .item {width:33.3333%;}
	.col_pc_4_718296_ .item {width:25%;}
	.col_pc_5_718296_ .item {width:20%;}
	.col_pc_6_718296_ .item {width:16.6666%;}
	.col_pc_1_718296_ .item,
	.col_pc_2_718296_ .item2n,
	.col_pc_3_718296_ .item3n,
	.col_pc_4_718296_ .item4n,
	.col_pc_5_718296_ .item5n,
	.col_pc_6_718296_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_718296_ .item,
	.col_m_2_718296_ .item2n,
	.col_m_3_718296_ .item3n {clear:none;}

	.col_pc_1_718296_ .item {width:100%;}
	.col_pc_2_718296_ .item {width:50%;}
	.col_pc_3_718296_ .item {width:33.3333%;}
	.col_pc_4_718296_ .item {width:25%;}
	.col_pc_5_718296_ .item {width:20%;}
	.col_pc_6_718296_ .item {width:16.6666%;}
	.col_pc_1_718296_ .item,
	.col_pc_2_718296_ .item2n,
	.col_pc_3_718296_ .item3n,
	.col_pc_4_718296_ .item4n,
	.col_pc_5_718296_ .item5n,
	.col_pc_6_718296_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_718306_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_718306_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_718306_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
